import request from '@/utils/request'

// 工程监理--监控设备信息列表
export function apiSupervisionMonitoringEquipmentLists(params: any) {
    return request.get({ url: '/supervision_project.supervision_monitoring_equipment/lists', params })
}

// 添加工程监理--监控设备信息
export function apiSupervisionMonitoringEquipmentAdd(params: any) {
    return request.post({ url: '/supervision_project.supervision_monitoring_equipment/add', params })
}

// 编辑工程监理--监控设备信息
export function apiSupervisionMonitoringEquipmentEdit(params: any) {
    return request.post({ url: '/supervision_project.supervision_monitoring_equipment/edit', params })
}

// 删除工程监理--监控设备信息
export function apiSupervisionMonitoringEquipmentDelete(params: any) {
    return request.post({ url: '/supervision_project.supervision_monitoring_equipment/delete', params })
}

// 工程监理--监控设备信息详情
export function apiSupervisionMonitoringEquipmentDetail(params: any) {
    return request.get({ url: '/supervision_project.supervision_monitoring_equipment/detail', params })
}

// export function apiSupervisionMonitoringEquipmentDetail(params: any) {
//     return request.get({ url: '/supervision_project.supervision_monitoring_equipment/detail', params })
// }